<?php

namespace App\Modules\CommercialInvoice\Application\Index;

use App\Modules\Shared\Domain\Bus\Query\Query;

final class IndexCommercialInvoiceQuery implements Query
{
    public function __construct(
        private int $id
    ) {}

    public function getId(): int
    {
        return $this->id;
    }
}
